# feature.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

# "featureName" property - name of the feature
featureName=Tizen Web

# "providerName" property - name of the company that provides the feature
providerName=The Linux Foundation

# "updateSiteName" property - label for the update site
updateSiteName=Tizen Web IDE

# "description" property - description of the feature
description=This feature provides core features and user documentation for writing web applications.

# "copyright" property - text of the "Feature Update Copyright"
copyright=Copyright (c) 2013 Samsung Electronics Co., Ltd. All rights reserved.
